Extending Qt Creator Manual | HighlightDefinitionMetaData

Extending Qt Creator Manual 4.7.1

# HighlightDefinitionMetaData Class

(TextEditor::Internal::HighlightDefinitionMetaData)

- List of all members, including inherited members

## Public Functions

| HighlightDefinitionMetaData()

## Member Function Documentation

### HighlightDefinitionMetaData::HighlightDefinitionMetaData()

Default constructs an instance of HighlightDefinitionMetaData.